#include <iostream> // Standard C++ library
#include "console.h"  // Stanford library basic setup thing
#include "simpio.h"   // Stanford library I/O helpers
using namespace std;

static const int DAT_FREQ = 3;
static const int  YA_FREQ = 8;

int main() {
    int daAmount = getInteger("Enter amount of da: ");

    for (int i = 0; i < daAmount; i++) {
        if (i % DAT_FREQ == 0) {
            cout << "Dat da ";
        } else if (i % YA_FREQ == 0) {
            cout << "Ya da ";
        } else {
            cout << "Da ";
        }
    }

    cout << endl;

    return 0;
}

